@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap");
@import '../../asset/nanogallery/dist/css/nanogallery2.min.css';
@import '../../asset/nanogallery/dist/css/nanogallery2.woff.min.css';
@import '../../asset/fontawesome/css/all.css';
.accordion {
  width: 100%;
}

.accordion-header {
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.accordion-button {
  padding: 0.5rem 1rem;
  color: white;
  background: #754D64;
  cursor: pointer;
}

.collapsed {
  background: rgba(104, 121, 135, 0.75);
  color: white;
}

.accordion-collapse {
  width: 100%;
}

.accordion-collapse.collapse {
  height: 0;
  visibility: hidden;
}

.accordion-body {
  width: 100%;
  padding: 0.5rem 1rem;
  background: rgba(56, 73, 85, 0.25);
}

.bg-primary {
  background-color: #315E7A !important;
}

.bg-secondary {
  background-color: #008198 !important;
}

.bg-info {
  background-color: #AA7F97 !important;
}

.bg-danger {
  background-color: #754D64 !important;
}

.bg-warning {
  background-color: #E99A27 !important;
}

.bg-success {
  background-color: #008A5A !important;
}

.bg-dark {
  background: #384955 !important;
}

.bg-white {
  background: #ffffff !important;
}

.bg-white-25 {
  background: rgba(255, 255, 255, 0.25) !important;
}

.bg-white-50 {
  background: rgba(255, 255, 255, 0.5) !important;
}

.bg-white-75 {
  background: rgba(255, 255, 255, 0.75) !important;
}

.blur {
  backdrop-filter: blur(1rem);
  -webkit-backdrop-filter: blur(1rem);
}

.breadcrumb {
  list-style-type: none;
  margin: 0;
  padding: 0.5rem 1rem;
  display: flex;
  flex-wrap: wrap;
  background: rgba(104, 121, 135, 0.25);
}

.breadcrumb-item:after {
  position: relative;
  content: "|";
  margin: 0 0.5rem;
  color: #008198;
}

.breadcrumb-item:last-child:after {
  position: relative;
  content: "";
  margin: 0;
}

.breadcrumb-item a {
  color: #754D64;
}

.breadcrumb-item a:hover,
.breadcrumb-item a:focus {
  color: #AA7F97;
}

.btn {
  display: flex;
  align-items: center;
  outline: none;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  padding: 0.75rem 1rem;
  border-radius: 0.3333333333rem;
  border: 0;
  cursor: pointer;
  background: #384955;
  color: white;
}

.btn:hover {
  background: #008198;
}

.btn-primary {
  background: linear-gradient(to top, #315e7a, rgba(49, 94, 122, 0.5));
  color: white;
}

.btn-primary:hover,
.btn-primary:focus {
  background: linear-gradient(to bottom, #315e7a, rgba(49, 94, 122, 0.5));
  color: white;
}

.btn-secondary {
  background: linear-gradient(to top, #008198, rgba(0, 129, 152, 0.5));
  color: white;
}

.btn-secondary:hover,
.btn-secondary:focus {
  background: linear-gradient(to bottom, #008198, rgba(0, 129, 152, 0.5));
  color: white;
}

.btn-success {
  background: linear-gradient(to top, #008a5a, rgba(0, 138, 90, 0.5));
  color: white !important;
}

.btn-success:hover,
.btn-success:focus {
  background: linear-gradient(to bottom, #008a5a, rgba(0, 138, 90, 0.5));
  color: white;
}

.btn-danger {
  background: linear-gradient(to top, #754d64, rgba(117, 77, 100, 0.5));
  color: white;
}

.btn-danger:hover,
.btn-danger:focus {
  background: linear-gradient(to bottom, #754d64, rgba(117, 77, 100, 0.5));
  color: white;
}

.btn-warning {
  background: linear-gradient(to top, #e99a27, rgba(233, 154, 39, 0.5));
  color: white;
}

.btn-warning:hover,
.btn-warning:focus {
  background: linear-gradient(to bottom, #e99a27, rgba(233, 154, 39, 0.5));
  color: white;
}

.btn-info {
  background: linear-gradient(to top, #aa7f97, rgba(170, 127, 151, 0.5));
  color: white;
}

.btn-info:hover,
.btn-info:focus {
  background: linear-gradient(to bottom, #aa7f97, rgba(170, 127, 151, 0.5));
  color: white;
}

.btn-dark {
  background: linear-gradient(to top, #384955, rgba(56, 73, 85, 0.5));
  color: white;
}

.btn-dark:hover,
.btn-dark:focus {
  background: linear-gradient(to bottom, #384955, rgba(56, 73, 85, 0.5));
  color: white;
}

.card {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.card-header {
  width: 100%;
  padding: 0.5rem 1rem;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.card-title {
  margin: 0;
}

.card-body {
  width: 100%;
  padding: 0.5rem 1rem;
}

.card-footer {
  width: 100%;
  padding: 0.5rem 1rem;
  display: flex;
  justify-content: end;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.input-group {
  display: flex;
}

.form-label,
label {
  display: inline-block;
  font-size: 0.8rem;
  font-weight: normal;
  margin-bottom: 0.25rem;
}

.form-control {
  width: 100%;
  padding: 0.5rem 0.75rem;
  border: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 0.9rem;
  border-radius: 0.3333333333rem;
  line-height: 1.5rem;
}

.form-control:focus,
.form-control:focus-visible {
  border: 1px solid rgba(233, 154, 39, 0.15);
  outline: none;
  box-shadow: 0 0 5px 0px #384955;
}

.form-control::placeholder {
  color: rgba(56, 73, 85, 0.5);
  opacity: 1;
  /* Firefox */
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(56, 73, 85, 0.5);
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(56, 73, 85, 0.5);
}

.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}

.input-group .form-control {
  border-radius: 0;
}

.input-group .input-group-text {
  display: flex;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 0.5rem 0.75rem;
  background: rgba(0, 129, 152, 0.75);
  color: white;
  font-size: 0.9rem;
  text-align: center;
  white-space: nowrap;
  line-height: 1.5rem;
}

.input-group .input-group-text:first-child {
  border-top-left-radius: 0.3333333333rem;
  border-bottom-left-radius: 0.3333333333rem;
}

.form-autocomplete-box {
  position: relative;
}

.form-autocomplete {
  position: absolute;
  right: 0;
  width: 100%;
  margin-top: -2.5rem;
  background: white;
  padding: 0.5rem 1rem;
  border-bottom-left-radius: 0.3333333333rem;
  border-bottom-right-radius: 0.3333333333rem;
  opacity: 0;
  z-index: 1;
}

.form-autocomplete.show {
  margin-top: 0.15rem;
  opacity: 1;
}

.input-group > .form-autocomplete-box {
  position: relative;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0;
}

.form-autocomplete ul {
  list-style-type: none;
  margin: 0;
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
}

.form-select {
  padding: 0.5rem 1rem 0.5rem 0.75rem;
  font-size: 0.9rem;
  line-height: 1.5rem;
  background-color: white;
  margin: 0;
  width: 100%;
  font-family: inherit;
  cursor: pointer;
  border-radius: 0.3333333333rem;
  border: 1px solid rgba(0, 0, 0, 0.15);
  outline: none;
}

.form-select:focus,
.form-select:focus-visible {
  border: 1px solid rgba(233, 154, 39, 0.15);
  outline: none;
  box-shadow: 0 0 5px 0px #384955;
}

.shadow {
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
}

.margin-auto {
  margin: auto !important;
}

.m-0 {
  margin: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.me-0 {
  margin-right: 0 !important;
}

.me-1 {
  margin-right: 0.25rem !important;
}

.me-2 {
  margin-right: 0.5rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.ms-0 {
  margin-left: 0 !important;
}

.ms-1 {
  margin-left: 0.25rem !important;
}

.ms-2 {
  margin-left: 0.5rem !important;
}

.ms-3 {
  margin-left: 1rem !important;
}

.ms-4 {
  margin-left: 1.5rem !important;
}

.p-0 {
  padding: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-1 {
  padding-right: 0.25rem !important;
}

.pe-2 {
  padding-right: 0.5rem !important;
}

.pe-3 {
  padding-right: 1rem !important;
}

.pe-4 {
  padding-right: 1.5rem !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.ps-1 {
  padding-left: 0.25rem !important;
}

.ps-2 {
  padding-left: 0.5rem !important;
}

.ps-3 {
  padding-left: 1rem !important;
}

.ps-4 {
  padding-left: 1.5rem !important;
}

.d-none {
  display: none !important;
}

.d-flex {
  display: flex !important;
}

.d-block {
  display: block !important;
}

.justify-content-start {
  justify-content: start !important;
}

.justify-content-end {
  justify-content: end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.align-items-start {
  align-items: start !important;
}

.align-items-end {
  align-items: end !important;
}

.align-items-center {
  align-items: center !important;
}

.img-fluid {
  width: 100%;
  height: auto;
}

.loader {
  border: 1rem solid rgba(156, 173, 188, 0.15);
  border-radius: 50%;
  border-top: 1rem solid #754D64;
  width: 8rem;
  height: 8rem;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.navbar {
  width: 100%;
  height: max-content;
  background: #315E7A;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  padding: 0.5rem 1rem;
  gap: 1rem;
}

.nav-item {
  position: relative;
}

.nav-link {
  color: white;
  display: block;
  transition: all 0.5s ease;
}

.nav-link:hover,
.nav-link:focus {
  color: #E99A27;
}

.dropdown {
  position: absolute;
  top: 1.75rem;
  left: 0;
  width: max-content;
  background: #384955;
  z-index: 100;
  display: none;
}

.dropdown-toggle.show {
  color: #E99A27;
}

.dropdown-toggle.show + .dropdown {
  display: block;
}

.dropdown ul {
  list-style-type: none;
}

.dropdown .nav-link {
  padding: 0.5rem 1rem;
  color: white;
}

.dropdown .nav-link:hover {
  background: #E99A27;
  color: white;
}

.modal {
  position: fixed;
  top: 1rem;
  left: 0;
  width: 100%;
  z-index: 1000;
  display: none;
  opacity: 0;
}

.modal.show {
  display: block;
  opacity: 1;
  -webkit-animation: modalOpen 0.4s;
  animation: modalOpen 0.4s;
}

.modal-dialog {
  margin: auto;
  width: 96%;
  max-width: 540px;
}

.modal .modal-md {
  max-width: 720px;
}

.modal .modal-lg {
  max-width: 960px;
}

.modal .modal-xl {
  max-width: 1140px;
}

.modal .modal-xxl {
  max-width: 1320px;
}

.modal-content {
  background: white;
  box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.modal-header {
  padding: 0.5rem 1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: space-between;
}

.modal-title {
  display: flex;
  align-items: center;
  margin: 0;
}

.modal-body {
  padding: 0.5rem 1rem;
  min-height: 5rem;
}

.modal-footer {
  padding: 0.5rem 1rem;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: end;
}

.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 900;
}

@keyframes modalOpen {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.pagination {
  list-style-type: none;
  margin-bottom: 0.5rem;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}

.page-item {
  padding: 0.25rem 0;
  margin: 0;
}

.page-link {
  padding: 0.25rem 0.5rem;
  color: #754D64;
  font-weight: bold;
}

.page-link:hover,
.page-link:focus {
  color: #E99A27;
}

.page-item.active > .page-link {
  color: #384955;
  cursor: default;
}

.page-item.disabled > .page-link {
  color: rgba(56, 73, 85, 0.5);
  cursor: default;
}

.table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

table {
  caption-side: bottom;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
  color: #384955;
  vertical-align: top;
  border-color: #dee2e6;
}

table > thead {
  vertical-align: bottom;
}

table th {
  font-weight: bold;
}

table tr {
  border-bottom: 1px solid #384955;
}

table > tbody > * > * {
  padding: 0.5rem 0.5rem;
  background-color: white;
  border-bottom-width: 1px;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
  background: rgba(56, 73, 85, 0.1);
  color: #384955;
}

.tabs {
  display: none;
}

.tabs.active {
  display: block;
}

.text-white {
  color: white !important;
}

.text-black {
  color: black !important;
}

.text-primary {
  color: #315E7A !important;
}

.text-secondary {
  color: #008198 !important;
}

.text-info {
  color: #AA7F97 !important;
}

.text-danger {
  color: #754D64 !important;
}

.text-warning {
  color: #E99A27 !important;
}

.text-success {
  color: #008A5A !important;
}

h1 {
  font-size: 2rem;
  font-weight: bold;
}

h2 {
  font-size: 1.5rem;
  font-weight: bold;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.25rem;
  font-weight: bold;
}

h5 {
  font-size: 1rem;
  font-weight: bold;
}

h6 {
  font-size: 0.8rem;
}

.fs-1 {
  font-size: 2rem !important;
}

.fs-2 {
  font-size: 1.5rem !important;
}

.fs-3 {
  font-size: 1.5rem !important;
}

.fs-4 {
  font-size: 1.25rem !important;
}

.fs-5 {
  font-size: 1rem !important;
}

.fs-6 {
  font-size: 0.8rem !important;
}

.fw-bold {
  font-weight: bold !important;
}

.text-primary {
  color: #315E7A !important;
}

.text-secondary {
  color: #008198 !important;
}

.text-success {
  color: #008A5A !important;
}

.text-danger {
  color: #754D64 !important;
}

.text-warning {
  color: #E99A27 !important;
}

.text-info {
  color: #AA7F97 !important;
}

.text-dark {
  color: #384955 !important;
}

.text-white {
  color: white !important;
}

a {
  color: #754D64;
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  color: #E99A27;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem;
}

.col {
  margin: 0;
  padding-left: 1rem;
  padding-right: 1rem;
}

.col {
  width: 100%;
}

.col-2 {
  width: 16.6666666667% !important;
}

.col-3 {
  width: 25% !important;
}

.col-4 {
  width: 33.3333333333% !important;
}

.col-6 {
  width: 50% !important;
}

.col-8 {
  width: 66.6666666667% !important;
}

.col-10 {
  width: 83.3333333333% !important;
}

.col-12 {
  width: 100%;
}

@media (min-width: 768px) {
  .col-md-2 {
    width: 16.6666666667% !important;
  }

  .col-md-3 {
    width: 25% !important;
  }

  .col-md-4 {
    width: 33.3333333333% !important;
  }

  .col-md-6 {
    width: 50% !important;
  }

  .col-md-8 {
    width: 66.6666666667% !important;
  }

  .col-md-10 {
    width: 83.3333333333% !important;
  }

  .col-md-12 {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .col-lg-2 {
    width: 16.6666666667% !important;
  }

  .col-lg-3 {
    width: 25% !important;
  }

  .col-lg-4 {
    width: 33.3333333333% !important;
  }

  .col-lg-6 {
    width: 50% !important;
  }

  .col-lg-8 {
    width: 66.6666666667% !important;
  }

  .col-lg-10 {
    width: 83.3333333333% !important;
  }

  .col-lg-12 {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .col-xl-2 {
    width: 16.6666666667% !important;
  }

  .col-xl-3 {
    width: 25% !important;
  }

  .col-xl-4 {
    width: 33.3333333333% !important;
  }

  .col-xl-6 {
    width: 50% !important;
  }

  .col-xl-8 {
    width: 66.6666666667% !important;
  }

  .col-xl-10 {
    width: 83.3333333333% !important;
  }

  .col-xl-12 {
    width: 100%;
  }
}
@media (min-width: 1400px) {
  .col-xxl-2 {
    width: 16.6666666667% !important;
  }

  .col-xxl-3 {
    width: 25% !important;
  }

  .col-xxl-4 {
    width: 33.3333333333% !important;
  }

  .col-xxl-6 {
    width: 50% !important;
  }

  .col-xxl-8 {
    width: 66.6666666667% !important;
  }

  .col-xxl-10 {
    width: 83.3333333333% !important;
  }

  .col-xxl-12 {
    width: 100%;
  }
}
.container {
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-fluid {
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-lg {
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-xl {
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-xxl {
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container,
.container-lg {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container,
.container-lg,
.container-xl {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container,
.container-lg,
.container-xl,
.container-xxl {
    max-width: 1330px;
  }
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

#cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  padding-top: 1rem;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(1rem);
  -webkit-backdrop-filter: blur(1rem);
  z-index: 987654321;
  display: none;
}

#cookie-banner.active {
  display: block;
}

.cookie-box {
  color: white;
  background: rgba(56, 73, 85, 0.6);
  backdrop-filter: blur(1rem);
  -webkit-backdrop-filter: blur(1rem);
  padding-bottom: 1rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
}

.cookie-box-header {
  display: flex;
  align-items: center;
}

.cookie-box-header .logo {
  max-height: 4rem;
  max-width: 50%;
}

.cookie-box-header .title {
  padding: 0.5rem 0;
  font-size: 1.75rem;
}

.cookie-box-nav {
  list-style-type: none;
  margin: 0;
  margin-left: -1rem;
  margin-right: -1rem;
  padding: 0.5rem 0;
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  border-color: rgba(255, 255, 255, 0.5);
}

.cookie-box-nav li {
  width: 33.33333333%;
  text-align: center;
  padding: 0 1rem;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}

.cookie-box-nav li:last-child {
  border-right: none;
}

.cookie-box-nav .tabs-tigger {
  display: block;
  padding: 0.5rem 0;
  color: #384955;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  transition: all 0.5s ease;
}

.cookie-box-nav .tabs-tigger.active {
  background: rgba(56, 73, 85, 0.75);
  color: #E99A27;
}

.cookie-box-nav .tabs-tigger:hover,
.cookie-box-nav .tabs-tigger:focus {
  background: rgba(56, 73, 85, 0.75);
  color: #E99A27;
}

.cookie-box-body {
  position: relative;
  width: 100%;
  height: auto;
  padding: 0.5rem 0;
}

.cookie-btn-wrapper {
  display: flex;
  justify-content: end;
  gap: 1rem;
}

.cookie-icon-wrapper {
  position: fixed;
  bottom: 3rem;
  left: 0;
  display: none;
}

.cookie-icon-wrapper.active {
  display: block;
}

.cookie-icon {
  font-size: 2rem;
  padding: 0 1rem;
}

header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  padding: 0.5rem 1rem;
}

header h1 {
  color: #315E7A !important;
}

.logo {
  max-height: 4rem;
}

.search-bar {
  display: flex;
  gap: 0.5rem;
}

.produkty-seznam {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

.produkty-filtrace {
  display: flex;
  justify-content: end;
  align-items: center;
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  padding: 0.25rem 1rem;
  background: rgba(0, 129, 152, 0.5);
}

.produkt-zobrazeni {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.produkt-zobrazeni a {
  font-size: 1.5rem;
  color: #384955;
}

.produkt-zobrazeni a:hover,
.produkt-zobrazeni a:focus {
  color: #754D64;
}

.produkt-zobrazeni a.active {
  color: #754D64;
}

.produkt-razeni {
  display: flex;
  align-items: center;
}

.produkt-razeni a {
  color: #384955;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.produkt-razeni a:first-child {
  padding-left: 0;
}

.produkt-razeni a:last-child {
  padding-right: 0;
  border-right: 0;
}

.produkt-razeni a:hover,
.produkt-razeni a:focus {
  color: #754D64;
}

.produkt-razeni a.active {
  color: #754D64;
}

.produkt-razeni a i {
  font-size: 1.25rem;
  padding-top: 0.25rem;
}

.katalog-seznam-filtr {
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  margin-bottom: 0.5rem;
  padding: 0.5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.katalog-loader.show {
  visibility: visible;
}

.katalog-filtry {
  display: none;
}

.katalog-filtry.show {
  display: block;
}

#katalog-filtrace .vlastnosti {
  padding: 0.5rem 0;
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 0.5rem;
}

#katalog-filtrace .card {
  background: white;
}

#katalog-filtrace .card-header {
  background: rgba(233, 154, 39, 0.15);
  padding: 0.25rem 0.5rem;
  font-size: 0.8rem;
  font-weight: bold;
}

#katalog-filtrace .card-body {
  padding: 0.25rem 0.5rem;
}

.produkt-card {
  background: white;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.produkt-card-obraz {
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.produkt-card-obraz img {
  max-height: 10rem;
  max-width: 100%;
}

.produkt-card-cena {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.25rem 0.5rem 0.5rem 0.5rem;
}

.produkt-card-cena .btn {
  padding: 0.5rem 0.75rem;
}

.produkt-card-nadpis {
  padding: 0 0.5rem;
  font-size: 1rem;
  font-weight: 500;
}

.produkt-card-popis {
  padding: 0.25rem 0.5rem;
  font-size: 0.8rem;
}

.produkt-card-kod {
  padding: 0.25rem 0.5rem;
  font-size: 0.8rem;
}

.katalog-loader {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: -webkit-fill-available;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.5);
  visibility: hidden;
}

#kat-navigace {
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  margin-bottom: 1rem;
  padding: 0.5rem 1rem;
}

#kat-navigace ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: stretch;
}

#kat-navigace ul li {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}

#kat-navigace ul li:first-child {
  padding-left: 0;
}

#kat-navigace ul li:last-child {
  padding-right: 0;
  border-right: 0;
}

#kat-navigace ul li a {
  display: block;
  padding: 0.25rem 1rem;
  font-size: 1.5rem;
  font-weight: 600;
  color: #384955;
}

#kat-navigace ul li a:hover,
#kat-navigace ul li a:focus {
  color: #008198;
}

#kat-navigace ul li ul {
  display: grid;
  grid-template-columns: auto auto;
  gap: 0.5rem;
}

#kat-navigace ul li ul li {
  padding: 0;
  background: transparent;
  border: 0;
}

#kat-navigace ul li ul li a {
  font-size: 1rem;
  font-weight: normal;
  color: #6E5538;
  background: transparent;
}

#kat-navigace ul li ul li a:hover,
#kat-navigace ul li ul li a:focus {
  color: #00A5A2;
}

.nav {
  display: flex;
  margin: 0;
  padding: 0;
  margin-bottom: 1rem;
  list-style-type: none;
}

.nav .nav-link,
.nav .nav-link:visited {
  padding: 0.5rem;
  margin-right: 1rem;
  color: #754D64;
}

.nav .nav-link:hover,
.nav .nav-link:focus,
.nav .nav-link:active {
  color: #E99A27;
}

body {
  font-family: "Poppins", sans-serif;
  color: #384955;
  min-height: 100vh;
}

main {
  min-height: calc(100vh - 8rem);
  background: white;
  padding-top: 0.5rem;
  padding-bottom: 3rem;
  box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.5);
}

.content-main {
  min-height: calc(100vh - 11rem);
  padding-bottom: 4rem;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3rem;
  padding: 0 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.9rem;
  color: white;
  background: rgba(104, 121, 135, 0.5);
  backdrop-filter: blur(1rem);
  -webkit-backdrop-filter: blur(1rem);
  z-index: 2;
}

footer a {
  color: #754D64;
}

footer a:hover,
footer a:focus {
  color: #AA7F97;
}

/*# sourceMappingURL=style.css.map */
